﻿@charset "utf-8";

/*
_form.css
양식정의 문서
INNO1 Publishing Team Choi Sun-ki 20101013
*/

/* common */
body {background:#f4f4ea;}
img {border:0;}
hr {display:none;}
/* Skip Navigation */
.skip{ display:block; height:1px; width:1px; margin:0 -1px -1px 0; padding:0; overflow:hidden; font-size:0; line-height:0;}
.skip:hover,
.skip:active,
.skip:focus{ width:100%; height:auto; margin:0; padding:5px 0; text-indent:10px; font-weight:bold; font-size:12px; color:#333; font-family:Tahoma; line-height:1; text-decoration:none !important;}

/* FORM */
body,div,p,span,table,thead,tbody,th,td,
h1,h2,h3,h4,h5,h6,
form,fieldset,legend,input,textarea {font-size:12px;color:#666;}
.tc {text-align:center;}
.tl {text-align:left;}
.tr {text-align:right;}
table {border-top:2px solid #8da149;}
table thead th {background:#f4f4ea;border-bottom:1px solid #bfbda3;padding:5px 0 5px 0;border-left:1px solid #cac7b5;text-align:center;}
table tbody th {background:#e7ead6;border-bottom:1px solid #bfbda3;padding:5px 0 5px 0;text-align:center;}
table tbody td {background:#fff;border-bottom:1px solid #bfbda3;padding:5px 0 5px 0;border-left:1px solid #cac7b5;}
/* table caption {display:none;} */
table caption {width:0; font-size:0;line-height:0;height:0;overflow:hidden;text-indent:-10000px;}

.blc {border-left:0 none !important;} /* first border left clear */
table tbody .tbfoo th,
table tbody .tbfoo td {border-bottom:1px solid #8da149 !important;}
table.tb_type2 tbody th {border-left:1px solid #cac7b5;}
/* LIST FORM */
ul.ul_t1,
ul.ul_t1 li {margin:0;padding:0;border:0;list-style:none;}
ul.ul_t1 li strong {color:#666;}
ul.ul_t1 li {color:#999;background:url(../images/common/bu/ul_dot_t1.gif) no-repeat 0 8px;padding-left:10px !important;}

ul.ul_t2,
ul.ul_t2 li {margin:0;padding:0;border:0;list-style:none !important;}
ul.ul_t2 li strong {color:#666;}
ul.ul_t2 li {color:#999;background:url(../images/common/bu/ul_arrow.gif) no-repeat 0 5px;padding-left:15px !important;}

ul.ul_t3,
ul.ul_t3 li {margin:0;padding:0;border:0;list-style:none;color:#a58b66;background:none;}

ul.ul_t4,
ul.ul_t4 li {margin:0;padding:0;border:0;list-style:none;}
ul.ul_t4 li strong {color:#666;}
ul.ul_t4 li {color:#999;background:url(../images/common/bu/ul_dot_t4.gif) no-repeat 0 8px;padding-left:10px !important;}

ol.ol_t1,
ol.ol_t1 li {margin:0;padding:0;border:0;list-style:none;}
ol.ol_t1 li.n1 {background:url(../images/common/bu/ol_num1.gif) no-repeat 0 2px;padding-left:20px;}
ol.ol_t1 li.n2 {background:url(../images/common/bu/ol_num2.gif) no-repeat 0 2px;padding-left:20px;}
ol.ol_t1 li.n3 {background:url(../images/common/bu/ol_num3.gif) no-repeat 0 2px;padding-left:20px;}
ol.ol_t1 li.n4 {background:url(../images/common/bu/ol_num4.gif) no-repeat 0 2px;padding-left:20px;}
ol.ol_t1 li.n5 {background:url(../images/common/bu/ol_num5.gif) no-repeat 0 2px;padding-left:20px;}
ol.ol_t1 li.n6 {background:url(../images/common/bu/ol_num6.gif) no-repeat 0 2px;padding-left:20px;}

ol.ol_t1_gray{margin:8px;border:0;padding:0; line-height:140%;list-style:none;}
ol.ol_t1_gray li {margin:0;padding:0;border:0;list-style:none;}
ol.ol_t1_gray li.n1 {background:url(../images/common/bu/ol_num1_gray.gif) no-repeat 0 2px;padding-left:20px;}
ol.ol_t1_gray li.n2 {background:url(../images/common/bu/ol_num2_gray.gif) no-repeat 0 2px;padding-left:20px;}
ol.ol_t1_gray li.n3 {background:url(../images/common/bu/ol_num3_gray.gif) no-repeat 0 2px;padding-left:20px;}
ol.ol_t1_gray li.n4 {background:url(../images/common/bu/ol_num4_gray.gif) no-repeat 0 2px;padding-left:20px;}
ol.ol_t1_gray li.n5 {background:url(../images/common/bu/ol_num5_gray.gif) no-repeat 0 2px;padding-left:20px;}
ol.ol_t1_gray li.n6 {background:url(../images/common/bu/ol_num6_gray.gif) no-repeat 0 2px;padding-left:20px;}

ol.ol_t1_gray li.height{margin:8px 0 8px 0;border:0;list-style:none;}

ol.ol_t2,
ol.ol_t2 li {list-style:upper-alpha;}
ol.ol_t2 {margin-left:-20px;margin-bottom:10px;}

ol.ol_t3,
ol.ol_t3 li {list-style:decimal;color:#999;}

ol.ol_t4_gray  {margin:8px;border:0;list-style:circle;padding-left:5px; }
ol.ol_t4_gray li.circle {margin:8px;border:0;list-style:circle;padding-left:5px;}
ol.ol_t4_gray li {margin:0;padding-top:10px;border:0;list-style:none;}

.gray {color:#999;}

/* BOX */
div.box_round .top,
div.box_round .mid,
div.box_round .foo {overflow:hidden;}
div.box_round .top {width:680px;height:19px;display:block;background:url(../images/about/bg/box_round.gif) no-repeat;}
div.box_round .foo {width:680px;height:8px;display:block;background:url(../images/about/bg/box_round.gif) 0 -19px no-repeat;}
div.box_round .mid {width:680px;display:block;background:url(../images/about/bg/box_round.gif) -680px 0 repeat-y;}

.footer button {background:transparent;border:none 0;padding:0;margin:0;cursor:pointer;vertical-align:middle;}

.border_none {border:none;}